<?xml version="1.0" encoding="utf-8"?>
<Game id="3607" name="勇者斗恶龙9：星空的守护者" version="20121211" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="DeSmuME_VS2008.exe" StarEndPath="" AppProgramArg="勇者斗恶龙9：星空的守护者.nds" RunManner="0">
</Game>
